@charset "UTF-8";

@font-face {
    font-family: "wotfard";
    font-weight: 600;
    src: url("fonts/wotfard-semibold-webfont.eot");
    src: url("fonts/wotfard-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/wotfard-semibold-webfont.woff2") format("woff2"), url("fonts/wotfard-semibold-webfont.ttf") format("truetype");
    font-style: normal
}

@font-face {
    font-family: "wotfard";
    font-weight: 300;
    src: url("fonts/wotfard-light-webfont.eot");
    src: url("fonts/wotfard-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/wotfard-light-webfont.woff2") format("woff2"), url("fonts/wotfard-light-webfont.ttf") format("truetype");
    font-style: normal
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

body {
    font-family: "wotfard";
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5px;
    font-weight: 300;
    color: #000;
    padding: 0;
    margin: 0;
    scroll-behavior: smooth;
    -moz-font-feature-settings: "kern";
    -moz-hyphens: manual;
    -moz-osx-font-smoothing: grayscale;
    -ms-font-feature-settings: "kern";
    -ms-hyphens: manual;
    -webkit-font-feature-settings: "kern";
    -webkit-font-smoothing: antialiased;
    -webkit-hyphens: manual;
    text-rendering: optimizeLegibility;
    overflow-x: hidden
}

.clear {
    *zoom: 1
}

.clear:before {
    content: " ";
    display: table
}

.clear:after {
    content: " ";
    display: table;
    clear: both
}

figure {
    margin: 0
}

.image__full,
.image__medium {
    width: 100%
}

img {
    width: 100%;
    display: block
}

.hero__title,
h1,
h3,
h4,
h5,
h6,
strong {
    font-weight: 700
}

h1 {
    font-size: 65px;
    line-height: 75px;
    margin: 0 0 30px
}

h2 {
    font-size: 48px;
    line-height: 58px;
    margin: 0 0 30px;
    font-weight: 300
}

h3 {
    font-size: 32px;
    line-height: 42px;
    margin: 0 0 30px
}

h4 {
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 20px
}

@media only screen and (max-width:1200px) {
    h1 {
        font-size: 52px;
        line-height: 62px;
        margin: 0 0 20px
    }

    h2 {
        font-size: 35px;
        line-height: 45px;
        margin: 0 0 20px
    }

    h3 {
        font-size: 25px;
        line-height: 35px;
        margin: 0 0 20px
    }

    h4 {
        font-size: 18px;
        line-height: 26px;
        margin: 0 0 15px
    }
}

@media only screen and (max-width:480px) {
    h1 {
        font-size: 42px;
        line-height: 52px;
        margin: 0 0 20px
    }

    h2 {
        font-size: 28px;
        line-height: 38px;
        margin: 0 0 20px
    }

    h3 {
        font-size: 22px;
        line-height: 32px;
        margin: 0 0 20px
    }

    h4 {
        font-size: 18px;
        line-height: 26px;
        margin: 0 0 15px
    }
}

p {
    font-size: 18px;
    line-height: 26px;
    -webkit-margin-before: 0;
    margin-block-start: 0;
    -webkit-margin-after: 1em;
    margin-block-end: 1em
}

p:last-child {
    -webkit-margin-after: 0;
    margin-block-end: 0
}

p.text-big {
    font-size: 48px;
    line-height: 58px
}

@media only screen and (max-width:1200px) {
    p.text-big {
        font-size: 35px;
        line-height: 45px
    }
}

@media only screen and (max-width:480px) {
    p.text-big {
        font-size: 28px;
        line-height: 38px
    }
}

p.lead {
    font-size: 24px;
    line-height: 34px
}

@media only screen and (max-width:768px) {
    p.lead {
        font-size: 18px;
        line-height: 26px
    }
}

.text-small p {
    font-size: 16px;
    line-height: 24px
}

ul {
    padding: 0 0 0 20px
}

ul li {
    list-style-type: "– "
}

ul.lead li {
    font-size: 24px;
    line-height: 34px
}

@media only screen and (max-width:768px) {
    ul.lead li {
        font-size: 18px;
        line-height: 26px
    }
}

table.info-table {
    width: 100%
}

@media only screen and (max-width:480px) {
    table.info-table td {
        width: 100%;
        display: block
    }
}

.spacer-line {
    width: 100%;
    height: 1px;
    background: #C7C7C7;
    margin: 60px 0
}

@media only screen and (max-width:1024px) {
    .spacer-line {
        margin: 28px 0
    }
}

a {
    text-decoration: none;
    color: inherit
}

button {
    border: none;
    cursor: pointer
}

.btn-link {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff !important;
    background: transparent linear-gradient(101deg, #223C07 0%, #0C1900 100%) 0% 0% no-repeat padding-box;
    border-radius: 25px;
    opacity: 1;
    padding: 12px 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    cursor: pointer
}

.btn-link:before {
    content: none !important
}

.btn-link:after {
    content: "";
    position: relative;
    width: 0;
    height: 15px;
    background-image: url("images/button-link.svg");
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-color: transparent;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out
}

.btn-link:hover:after {
    width: 30px;
    margin: 0 0 0 10px
}

.navigation {
    z-index: 1;
    background: #460D00;
    position: fixed;
    width: 768px;
    right: -768px;
    height: 100%;
    color: #fff;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

@media only screen and (max-width:768px) {
    .navigation {
        width: 100%;
        right: -100%
    }
}

.navigation.visible {
    right: 0
}

.navigation__top {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-line-pack: center;
    align-content: center;
    padding: 0 60px 0 0;
    border-bottom: 1px solid #8A230B
}

@media only screen and (max-width:768px) {
    .navigation__top {
        padding: 0 28px 0 0
    }
}

@media only screen and (max-width:480px) {
    .navigation__top {
        padding: 0 20px 0 0
    }
}

.navigation__container {
    height: calc(100vh - 50px);
    overflow: scroll;
    padding: 60px 0;
    position: relative;
    right: -17px
}

@media only screen and (max-width:768px) {
    .navigation__container {
        height: calc(100vh - 60px);
        padding: 30px 0
    }
}

#menu.primary {
    padding: 0 60px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out
}

@media only screen and (max-width:768px) {
    #menu.primary {
        padding: 0 28px
    }
}

@media only screen and (max-width:480px) {
    #menu.primary {
        padding: 0 20px
    }
}

#menu.primary li {
    list-style: none;
    font-size: 32px;
    line-height: 42px;
    margin: 10px 0;
    display: table;
    position: relative
}

@media only screen and (max-width:768px) {
    #menu.primary li {
        font-size: 35px;
        line-height: 45px
    }
}

@media only screen and (max-width:480px) {
    #menu.primary li {
        font-size: 28px;
        line-height: 38px
    }
}

#menu.primary li .sub-menu {
    padding: 5px 0 15px 20px;
    display: none
}

#menu.primary li .sub-menu li {
    font-size: 24px;
    line-height: 34px;
    margin: 2px 0
}

@media only screen and (max-width:768px) {
    #menu.primary li .sub-menu li {
        font-size: 18px;
        line-height: 26px
    }
}

@media only screen and (max-width:480px) {
    #menu.primary li .sub-menu li {
        font-size: 18px;
        line-height: 26px
    }
}

#menu.primary li.current-menu-item>a {
    font-weight: 700
}

#menu.primary li.current-menu-item.menu-item-type-custom>a {
    font-weight: normal
}

#menu.primary li.current-menu-ancestor>.sub-menu,
#menu.primary li.current-menu-item>.sub-menu {
    display: block
}

#menu.primary li.menu-item-has-children span.menu-arrow {
    width: 20px;
    height: 20px;
    background-image: url("images/menu-arrow.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    margin: 12px;
    cursor: pointer;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out
}

#menu.primary li.menu-item-has-children span.menu-arrow.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

#menu.primary li.menu-item-has-children .sub-menu .menu-arrow {
    width: 15px;
    height: 15px
}

#menu.primary li.small a {
    font-size: 24px;
    line-height: 34px
}

@media only screen and (max-width:768px) {
    #menu.primary li.small a {
        font-size: 18px;
        line-height: 26px
    }
}

@media only screen and (max-width:480px) {
    #menu.primary li.small a {
        font-size: 18px;
        line-height: 26px
    }
}

.menu-button {
    opacity: 1;
    font-weight: 700;
    letter-spacing: 0.5px;
    cursor: pointer
}

.post-nav-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.post-nav-wrapper .prev-link {
    padding-left: 50px
}

@media only screen and (max-width:768px) {
    .post-nav-wrapper .prev-link {
        padding-left: 30px
    }
}

.post-nav-wrapper .prev-link:after {
    left: 0;
    margin: auto 10px auto 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.post-nav-wrapper .next-link {
    padding-right: 50px
}

@media only screen and (max-width:768px) {
    .post-nav-wrapper .next-link {
        padding-right: 30px
    }
}

.post-nav-wrapper .next-link:after {
    right: 0;
    margin: auto 0 auto 10px
}

.post-nav-wrapper .post-nav {
    color: inherit;
    position: relative
}

@media only screen and (max-width:768px) {
    .post-nav-wrapper .post-nav {
        font-size: 14px
    }
}

.post-nav-wrapper .post-nav:before {
    content: unset
}

.post-nav-wrapper .post-nav:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 35px;
    top: 0;
    bottom: 0;
    background-image: url("images/projekt-arrow.svg");
    background-size: cover
}

@media only screen and (max-width:768px) {
    .post-nav-wrapper .post-nav:after {
        width: 25px;
        height: 25px
    }
}

.page-template-page-front .menu-button {
    display: none
}

main {
    width: 100%
}

.footer a,
main a {
    position: relative;
    color: #98C025
}

.footer a:before,
main a:before {
    content: "";
    height: 1px;
    background-color: #98C025;
    width: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out
}

.footer a:hover:before,
main a:hover:before {
    width: 100%;
    right: 0
}

.hero {
    margin: 0 0 60px;
    min-height: 100vh;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media only screen and (max-width:1024px) {
    .hero {
        margin: 0 0 28px
    }
}

.color-box .btn-link,
.footer .btn-link,
.hero .btn-link {
    background: transparent;
    border: 1px solid #fff
}

.block__wrapper {
    padding: 0 60px;
    margin: 60px auto;
    display: inline-block;
    width: 100%
}

@media only screen and (max-width:768px) {
    .block__wrapper {
        padding: 0 20px;
        margin: 28px auto
    }
}

.block__wrapper.heading {
    margin: 60px auto 0
}

@media only screen and (max-width:1024px) {
    .block__wrapper.heading {
        margin: 28px auto 0
    }
}

.block__wrapper.heading h2 {
    margin: 0
}

.block__wrapper.framed {
    border-bottom: 1px solid #C7C7C7;
    border-top: 1px solid #C7C7C7
}

.block__wrapper.framed .block__container {
    padding: 60px 0;
    border-left: 1px solid #C7C7C7;
    border-right: 1px solid #C7C7C7
}

@media only screen and (max-width:1200px) {
    .block__wrapper.framed .block__container {
        padding: 28px 0;
        border: unset
    }
}

@media only screen and (max-width:1024px) {
    .block__wrapper.framed .block__container {
        padding: 28px 0
    }
}

.block__wrapper.framed .row.text-image.block__content {
    padding: 60px 0 !important
}

.block__wrapper.project-navigation {
    padding-top: 60px;
    border-top: 1px solid #C7C7C7
}

.block__container {
    max-width: 1386px;
    margin: 0 auto
}

.block__container.color-box {
    color: #fff;
    background: transparent linear-gradient(101deg, #223C07 0%, #0C1900 100%) 0% 0% no-repeat padding-box;
    opacity: 1
}

.color-box .block__content,
.footer .block__content,
.framed .block__content,
.intro .block__content,
.related-products .block__content {
    padding: 60px 0;
    width: 100%
}

@media only screen and (max-width:1024px) {

    .color-box .block__content,
    .footer .block__content,
    .framed .block__content,
    .intro .block__content,
    .related-products .block__content {
        padding: 28px 0
    }
}

@media only screen and (max-width:1024px) {

    .color-box .block__content,
    .footer .block__content,
    .framed .block__content,
    .intro .block__content,
    .related-products .block__content {
        padding: 28px 0
    }
}

.section {
    padding: 0 8.3333333333%
}

@media only screen and (max-width:1200px) {
    .section {
        padding: 0
    }
}

.section__full {
    padding: 0
}

.section__full .col.large-3 {
    width: 25%
}

.section__full .col.large-6 {
    width: 50%
}

.section__full .col.large-8 {
    width: 66.6666666667%
}

@media only screen and (max-width:1024px) {
    .section__full .col.medium-12 {
        width: 100%
    }
}

@media only screen and (max-width:1024px) {
    .section__full .column-wrapper {
        margin: -20px
    }
}

.section__full .column-wrapper .col.large-3 {
    width: calc(25% - 60px)
}

.section__full .column-wrapper .col.large-6 {
    width: calc(50% - 60px)
}

@media only screen and (max-width:768px) {
    .section__full .column-wrapper .col {
        margin: 20px
    }

    .section__full .column-wrapper .col.small-12 {
        width: calc(100% - 2 * 20px)
    }
}

.row.text-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.row.text-image.row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.row.text-image.block__content {
    padding: 60px 0
}

.row.text-image.block__content:first-child {
    padding-top: 0
}

.row.text-image.block__content:last-child {
    padding-bottom: 0
}

@media only screen and (max-width:768px) {
    .row.text-image.block__content {
        padding: 0
    }
}

.col.large-7 {
    width: 70%
}

.col.large-7.form {
    width: 100%
}

@media only screen and (max-width:1024px) {
    .col.medium-12 {
        width: 100%
    }
}

.column-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: -30px
}

@media only screen and (max-width:1024px) {
    .column-wrapper {
        margin: -20px
    }
}

.column-wrapper .col {
    margin: 30px
}

.column-wrapper .col.large-2 {
    width: calc(20% - 60px)
}

.column-wrapper .col.large-3 {
    width: calc(30% - 60px)
}

.column-wrapper .col.large-4 {
    width: calc(40% - 60px)
}

.column-wrapper .col.large-5 {
    width: calc(50% - 60px)
}

.column-wrapper .col.large-6 {
    width: calc(60% - 60px)
}

.column-wrapper .col.large-7 {
    width: calc(70% - 60px)
}

@media only screen and (max-width:1024px) {
    .column-wrapper .col {
        margin: 20px
    }

    .column-wrapper .col.medium-6 {
        width: calc(50% - 2 * 20px)
    }

    .column-wrapper .col.medium-12 {
        width: calc(100% - 2 * 20px)
    }
}

@media only screen and (max-width:768px) {
    .column-wrapper .col.small-12 {
        width: calc(100% - 2 * 20px)
    }
}

.color-box {
    position: relative;
    margin: 30px auto
}

.color-box__image {
    border-radius: 50%;
    overflow: hidden;
    right: 60px;
    margin: calc(-2 * 60px) auto 0;
    min-width: 250px
}

@media only screen and (max-width:1024px) {
    .color-box__image {
        width: 50%;
        max-width: 250px;
        margin-top: calc(-3 * 28px)
    }
}

.color-box .contact .color-box__image {
    margin: calc(-2 * 60px) auto
}

@media only screen and (max-width:1024px) {
    .color-box .contact {
        margin: 28px 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .color-box .contact .text {
        text-align: center
    }

    .color-box .contact .color-box__image {
        margin: calc(-3 * 28px) auto 0
    }
}

@media only screen and (max-width:1200px) {
    .color-box .section {
        padding: 0 28px
    }
}

@media only screen and (max-width:1024px) {
    .color-box .text-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }
}

.color-box .acf-form .acf-fields .acf-field.acf-field-textarea textarea {
    border-bottom: 1px solid #fff
}

.color-box .acf-form .acf-fields .acf-field .acf-input input {
    border-bottom: 1px solid #fff
}

.grid-item {
    width: calc(50% - 2 * 30px);
    margin: 30px
}

@media only screen and (max-width:1024px) {
    .grid-item {
        width: calc(50% - 2 * 20px);
        margin: 20px
    }
}

@media only screen and (max-width:768px) {
    .grid-item {
        width: calc(100% - 2 * 20px)
    }
}

input:focus,
textarea:focus {
    outline: none
}

:focus {
    outline: none
}

.acf-form .acf-fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -12px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.acf-form .acf-fields .acf-field {
    width: 50%;
    position: relative;
    margin: 0;
    padding: 15px 12px;
    border: none
}

@media only screen and (max-width:1024px) {
    .acf-form .acf-fields .acf-field {
        width: 100%
    }
}

.acf-form .acf-fields .acf-field.acf-field-textarea {
    width: 100%
}

.acf-form .acf-fields .acf-field.acf-field-textarea textarea {
    width: 100%;
    background: transparent;
    padding: 5px 0;
    border: unset;
    border-bottom: 1px solid #000
}

.acf-form .acf-fields .acf-field .acf-input {
    background: transparent
}

.acf-form .acf-fields .acf-field .acf-input input {
    width: 100%;
    background: transparent;
    padding: 5px 0;
    border: unset;
    border-bottom: 1px solid #000
}

.acf-form .acf-fields .acf-field input,
.acf-form .acf-fields .acf-field textarea {
    font-family: "wotfard";
    font-size: 18px;
    line-height: 26px;
    color: inherit
}

.acf-form .acf-fields .acf-field .acf-label label {
    font-weight: 300;
    font-size: 16px
}

.acf-form .acf-form-submit input {
    background: transparent;
    border: none;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff !important;
    cursor: pointer
}

.acf-form .acf-form-submit .btn-submit {
    margin-top: 30px
}

.mc4wp-alert.mc4wp-success {
    margin: 30px 0 0;
    font-size: 18px;
    line-height: 26px
}

.gallery__heading {
    font-size: 48px;
    line-height: 58px;
    margin: 0 0 60px
}

.gallery__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -30px
}

@media only screen and (max-width:1200px) {
    .gallery__wrapper {
        margin: -20px
    }
}

@media only screen and (max-width:768px) {
    .gallery__wrapper {
        margin: -15px
    }
}

.gallery__img-wrapper {
    margin: 30px;
    width: calc(25% - 30px * 2)
}

@media only screen and (max-width:1200px) {
    .gallery__img-wrapper {
        margin: 20px;
        width: calc(25% - 20px * 2)
    }
}

@media only screen and (max-width:1024px) {
    .gallery__img-wrapper {
        margin: 15px;
        width: calc(33.3333333333% - 15px * 2)
    }
}

@media only screen and (max-width:480px) {
    .gallery__img-wrapper {
        width: calc(50% - 15px * 2)
    }
}

.slick-lightbox .slick-arrow {
    height: 80px;
    width: 50px;
    background-image: url(images/gallery-arrow.svg);
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1;
    background-color: #fff
}

@media only screen and (max-width:768px) {
    .slick-lightbox .slick-arrow {
        height: 50px;
        width: 30px
    }
}

.slick-lightbox .slick-prev {
    left: 18px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.slick-lightbox .slick-next {
    right: 18px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto
}

.slick-lightbox .img-close {
    position: absolute;
    background-image: url("images/img-close.svg");
    width: 25px;
    height: 25px;
    right: 20px;
    top: 20px;
    cursor: pointer
}

.header {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    height: 90px
}

@media only screen and (max-width:1024px) {
    .header {
        height: 70px
    }
}

.header__wrapper {
    padding: 20px 60px;
    border-bottom: 1px solid #C7C7C7
}

@media only screen and (max-width:1024px) {
    .header__wrapper {
        padding: 20px 20px
    }
}

.header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%
}

.header__logo {
    max-width: 250px;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

@media only screen and (max-width:1024px) {
    .header__logo {
        max-width: 180px
    }
}

.header.small {
    height: 70px
}

.header.small .header__logo {
    max-width: 180px
}

.header.transform {
    height: 70px
}

.header.transform .menu-button {
    opacity: 0
}

.header.transform .header__logo {
    max-width: 180px
}

.header .header-content-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px
}

@media only screen and (max-width:480px) {
    .header .header-content-right {
        gap: 20px
    }
}

.footer {
    min-height: 300px;
    background: #0C1900;
    color: #fff;
    margin-top: 60px
}

@media only screen and (max-width:1024px) {
    .footer {
        margin-top: 28px
    }
}

.footer__content {
    padding-bottom: 0 !important
}

.footer .col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.footer .col .col-inner {
    width: 50%
}

@media only screen and (max-width:1024px) {
    .footer .col .col-inner {
        width: 100%
    }

    .footer .col .col-inner.last {
        margin-top: 28px
    }
}

.footer #menu {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 24px
}

.footer #menu.secondary {
    text-transform: uppercase;
    font-weight: 700
}

.footer #menu.secondary li {
    padding: 3px 0
}

.footer #menu.secondary li a {
    color: #fff
}

.footer #menu.secondary li a:before {
    background-color: #fff
}

.footer #menu.tertiary {
    color: #98C025;
    font-size: 16px
}

.footer #menu li {
    list-style: none
}

.footer .footer-bottom.block__wrapper {
    margin: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.2)
}

.footer .footer-bottom .block__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media only screen and (max-width:1024px) {
    .footer .footer-bottom .block__container {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.footer .footer-bottom .copyright {
    font-size: 16px
}

.reveal {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
    -webkit-transition: opacity 0.5s, transform 0.5s;
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
    transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s
}

.reveal__visible {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@media only screen and (max-width:1024px) {
    .reveal {
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0)
    }

    .reveal__visible {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.hero .breadcrumb,
.hero .breadcrumb a {
    color: #fff
}

.intro .breadcrumb,
.intro .breadcrumb a {
    color: #000
}

.breadcrumbs {
    margin: 0 0 20px
}

.breadcrumbs .breadcrumb {
    font-size: 16px
}

.breadcrumbs br {
    display: none
}

.woocommerce .product-block {
    padding: calc(3 * 60px) 0 0
}

@media only screen and (max-width:1024px) {
    .woocommerce .product-block {
        padding: calc(2 * 28px) 0 calc(2 * 28px);
        margin-top: 90px
    }
}

.woocommerce .block__wrapper.product {
    margin: 0
}

.text-block iframe {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0
}

p:has(iframe) {
    padding-top: 56%;
    position: relative
}